@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .menu_left li .align_right2 {
        display: ruby-text-container;
    }
    .dropdown_1column,
    .dropdown_2columns,
    .dropdown_3columns,
    .dropdown_4columns,
    .dropdown_5columns {
        padding: 0px !important;
    }
}
@media all and (-ms-high-contrast:none){

    .menu_left li .align_right2 {
        display: ruby-text-container !important;
    }
    .dropdown_1column,
    .dropdown_2columns,
    .dropdown_3columns,
    .dropdown_4columns,
    .dropdown_5columns {
        padding: 0px !important;
    }

}
@supports (-ms-accelerator:true) {
    .menu_left li .align_right2 {
        display: ruby-text-container !important;
    }
    .dropdown_1column,
    .dropdown_2columns,
    .dropdown_3columns,
    .dropdown_4columns,
    .dropdown_5columns {
        padding: 0px !important;
    }

}
@supports (-ms-ime-align:auto){
    .menu_left li .align_right2 {
        display: ruby-text-container !important;
    }
    .dropdown_1column,
    .dropdown_2columns,
    .dropdown_3columns,
    .dropdown_4columns,
    .dropdown_5columns {
        padding: 0px !important;
    }
}
ul.simple_left li a {
    /* justify-content: center; */
    background: #27245E;
    /* border: 5px; */
    border-radius: 5px;
    /* width: 100%; */
    /* border-radius: 5px; */
    /* margin: 5px; */
    /* padding: 2px; */
    /* padding-left: 50px; */
}

ul.simple_left li a {
    /* margin-left: 20px; */
    /* padding-top: 3px; */
}

.menu_left li .align_right2 {
    /* Если убрать комментарии меню будет открыто*/
    /* left: auto; */
    display: contents;
    top: auto;
    z-index: 1;
}

.menu_left li .align_right2 li .align_right2 {
    /* Если убрать комментарии меню будет открыто*/
    /* left: auto; */
    display: none;
    top: auto;
    z-index: 1;
}


.menu_left li div a {
    font-size: 13px;
    padding: 7px 2px;
    /* margin-left: 2px; */
}
ul.simple_left li a:hover {
    background: #A5862C;
}
.dropdown_1column.align_right2 .col_1 {
    margin-left: 5px !important;
    margin-right: 5px !important;
}
.menu_left {
    padding: 0px;
    list-style: none;
}

.menu_left li {
    padding: 5px;
    /* margin-left: 10px; */
}

.left_menu {
    background: #253783;
}

/*.menu_left li:hover {
    border: #253783;
    background: #253783;
}
*/

.menu_left li a {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #EEEEEE;
    display: block;
    outline: 0;
    text-decoration: none;
    line-height: 1.4;
}

.menu_left li .drop {
    padding-right: 21px;
}

.menu_left li:hover .align_right {
    left: auto;
    z-index: 1;
}

.menu_left li:hover .align_right2 {
    left: auto;
    display: contents;
    top: auto;
    z-index: 1;
}
.menu_left li .align_right2 li:hover .align_right2 {
    left: auto;
    display: contents;
    top: auto;
    z-index: 1;
}

.menu_left p, .menu_left h2, .menu_left h3, .menu_left ul li {
    font-family: Arial, Helvetica, sans-serif;
    line-height: 21px;
    font-size: 12px;
    text-align: left;
}

.menu_left h2 {
    font-size: 21px;
    font-weight: 400;
    letter-spacing: -1px;
    margin: 7px 0 14px 0;
    padding-bottom: 14px;
}

.menu_left h3 {
    font-size: 14px;
    margin: 7px 0 14px 0;
    padding-bottom: 7px;
}

.menu_left p {
    line-height: 18px;
    margin: 0 0 10px 0;
}

.menu_left li:hover div a {
    font-size: 13px;
    padding: 7px 2px;
    /* margin-left: 2px; */
}

.menu_left li ul {
    list-style: none;
    padding: 0;
    /* margin-left: 20px; */
}

.menu_left li ul li {
    justify-content: center;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    position: relative;
    /* padding: 0; */
    margin: 0;
    /* float: none; */
    /* text-align: left; */
    /* width: 130px; */
    list-style-type: none;
    /* margin-left: 10px; */
    /* padding: 2px; */
}

.menu_left li ul li:hover {
    /* background: none; */
    /* padding: 0; */
    /* margin: 0; */
    /* text-decoration: underline; */
    /* list-style-type: none; */
    /* margin-left: 10px; */
    /* padding-left: 5px; */
}